CompatLayer 1.11.2 / 1.10.2 Mod

CompatLayer 1.11.2 / 1.10.2 Mod has been launched into the world of minecraft to place an finish to a serious problem being skilled by most gamers. This has to do with mods binary not being appropriate amongst 1.11 and 1.10. If you’re a kind of minecraft gamers which have encountered this problem up to now then there isn’t a doubt that you can be craving for a long-lasting answer which CompatLayer has been created to give you. By way of the instruments offered by this library or mod, mods binary will turn into appropriate in each variations which were talked about above.

compatlayer mod - CompatLayer 1.11.2 / 1.10.2 Mod

It comes with an API which when correctly put to make use of will allow the creating of a mod jar that may work in these two variations with out problem. There are some issues that may must be addressed by you alongside what this mod or library will do. One among such is making certain that the id to your mod has decrease case. There may be additionally the necessity so that you can make use of tileEntity.getWorld in changing tileEntity.worldObj. You will need to level out that this mod or library remains to be in its alpha stage which means that issues are going to be improved on as time goes on.

compatlayer mod 2 - CompatLayer 1.11.2 / 1.10.2 Modcompatlayer mod 3 - CompatLayer 1.11.2 / 1.10.2 Modcompatlayer mod 4 - CompatLayer 1.11.2 / 1.10.2 Modcompatlayer mod 5 - CompatLayer 1.11.2 / 1.10.2 Mod

How to Install Minecraft CompatLayer Mod ?

  1. Download and Install MC Forge
  2. Download Minecraft CompatLayer Mod
  3. Without unpacking, copy to .minecraft\mods
  4. Launch the game and play!

Download CompatLayer Mod for Minecraft

for MineCraft ⇒ 1.11.2 + 1.10.2

Credit: McJty | Source: CurseForge